.chosen-container
{
	width: 100%;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.chosen-container > a
{
	position: relative;
	display: block;
	overflow: hidden;
	background-color: #fff;
	text-decoration: none;
	white-space: nowrap;
	font-size: 100%;
	cursor: pointer;
	background-color: white;
}
.chosen-container > a div 
{
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 100%;
  background-color: white;
}
.chosen-container > a div b 
{
  display: inline-block;
	width: 9px;
	height: 7px;
	background: url("/images/front/icons_sprite.png") no-repeat -309px -261px;
	vertical-align: middle;
	margin: 2px 0;
	border-left: 1px solid #ededed;
	padding: 4px 5px;
}
.chosen-container .chosen-drop 
{
	position: absolute;
  top: 100%;
  z-index: 1010;
  width: 100%;
  background: #fff;
  clip: rect(0, 0, 0, 0);
	-webkit-clip-path: inset(100% 100%);
	clip-path: inset(100% 100%);
	box-sizing: border-box;
}
.chosen-container.chosen-with-drop .chosen-drop 
{
	clip: auto;
	-webkit-clip-path: none;
	clip-path: none;
}
.chosen-container .chosen-results 
{
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 240px;
  -webkit-overflow-scrolling: touch;
}
.chosen-container .chosen-results li 
{
  display: none;
  margin: 0;
  list-style: none;
  word-wrap: break-word;
  -webkit-touch-callout: none;
}
.chosen-container .chosen-results li.disabled-result 
{
  display: list-item;
  cursor: default;
}
.chosen-container .chosen-results li.active-result 
{
  display: list-item;
  cursor: pointer;
}
.chosen-container.chosen-container-single-nosearch .chosen-search 
{
  position: absolute;
  clip: rect(0, 0, 0, 0);
  -webkit-clip-path: inset(100% 100%);
  clip-path: inset(100% 100%);
}



.chosen-container.style1
{
	font-size: 13px;
	line-height: 12px;
}
.chosen-container.style1 > a
{
	border: 1px solid #ededed;
	line-height: 12px;
	padding: 2px 15px 4px 15px;
}
.chosen-container.style1 > a span
{
	font-size: 13px;
	color: black;
	font-family: Calibri;
}
.chosen-container .chosen-drop 
{
	border: 1px solid #ededed;
	border-top: 0;
}
.chosen-container.chosen-with-drop > a
{
	border-bottom: 1px solid transparent;
}
.chosen-container .chosen-results
{
	
}
.chosen-container .chosen-results li
{
	padding: 3px 15px;
	color: #bdbdbd;
	font-size: 13px;
	font-family: Calibri;
}
.chosen-container .chosen-results li.disabled-result
{
	background-color: #ededed;
}
.chosen-container .chosen-results li.highlighted, .chosen-container .chosen-results li.result-selected
{
	color: black;
}

.chosen-container.style2
{
	font-family: Calibri;
	font-size: 14px;
	line-height: 17px;
	color: #9E9E9E;
}
.chosen-container.style2 > a
{
	line-height: 12px;
	padding: 6px 13px 4px 9px;
	width: 109px;
	box-sizing: border-box;
}
.mac .chosen-container.style2 > a
{
	padding: 6px 13px 4px 9px;
}
.chosen-container.style2 > a span
{
	font-family: Calibri;
	font-size: 14px;
	line-height: normal;
	color: #9E9E9E;
	
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 90px;
	display: inline-block;
}
.chosen-container.style2 > a div b
{
	display: inline-block;
	width: 10px;
	height: 5px;
	background: url("/images/front/header/icons.svg") no-repeat -70px -7px;
	vertical-align: middle;
	padding: 0;
	margin: 13px 0 13px 7px;
	border-left: 0;
}
.chosen-container.style2.chosen-with-drop > a div b
{
	background-position: -70px -19px;
}
.chosen-container.style2.chosen-with-drop > a
{
	border-bottom: 0;
}
.chosen-container.style2 .chosen-results
{
	max-height: none;
}
.chosen-container.style2 .chosen-drop
{
	width: 157px;
	left: 0px;
	top: 35px;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
	border: 0;
	padding-bottom: 3px;
}
.chosen-container.style2.fullwidth_drop .chosen-drop
{
	width: 100%;
}
.chosen-container.style2 .chosen-results li, 
.chosen-container.style2 .chosen-results li.active-result,
.chosen-container.style2 .chosen-results li.result-selected
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
	padding: 5px 10px;
}
.chosen-container.style2 .chosen-results li.highlighted 
{
  background-color: #F6F6FA;
}

.chosen-container.style3
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
}
.chosen-container.style3 > a
{
	line-height: 12px;
	padding: 2px 9px 1px 7px;
	width: 117px;
	box-sizing: border-box;
	border: 1px solid #828282;
	border-radius: 2px;
}
.chosen-container.style3 > a span
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
	
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 84px;
	display: inline-block;
}

.chosen-container.style3 > a div b
{
	display: inline-block;
	width: 10px;
	height: 5px;
	background: url("/images/front/header/icons.svg") no-repeat -70px -7px;
	vertical-align: middle;
	padding: 0;
	margin: 8px 0 7px 7px;
	border-left: 0;
}
.chosen-container.chosen-with-drop a, .chosen-container:hover a,
.chosen-container.chosen-with-drop a div, .chosen-container:hover a div
{
	background-color: #F6F6F6;
}
.chosen-container.style3 > a div
{
	width: 24px;
}
.chosen-container.style3.chosen-with-drop > a div b
{
	background-position: -70px -19px;
}
.chosen-container.style3 .chosen-results
{
	max-height: none;
}
.chosen-container.style3 .chosen-drop
{
	width: 157px;
	left: 0px;
	top: 24px;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
	border: 0;
	padding-bottom: 3px;
}
.chosen-container.style3.fullwidth_drop .chosen-drop
{
	width: 100%;
}
.chosen-container.style3 .chosen-results li, 
.chosen-container.style3 .chosen-results li.active-result,
.chosen-container.style3 .chosen-results li.result-selected
{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
	padding: 5px 10px;
}
.chosen-container.style3 .chosen-results li.highlighted 
{
  background-color: #F6F6FA;
}
.chosen-container.style2:hover > a, 
.chosen-container.style2:hover > a div, 
.chosen-container.chosen-with-drop a, 
.chosen-container.chosen-with-drop a div
{
	background-color: transparent;
}